﻿body {
  font-family: 'Roboto', sans-serif;
  background-color: #EAEAEA;
}
/*****STEP 1*****/
.Step1Container {
  background-color: #f3cb76;
  padding: 0;
}
/*.StepNavigationTop, .StepNavigationBottom {
    position: absolute;
    top: 50px;
    right: 50px;
    z-index: 51;


    .StepNavigationArrow {
        margin: 0 2px;
    }

    .StepNavigationArrowDisabled {
        opacity: 0.5;
        cursor: default;
    }
}*/
.StepNavigationBottom {
  position: absolute;
  bottom: 60px;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}
.StepNavigationBottom a {
  padding: 12px 25px;
  border-radius: 8px;
  text-transform: uppercase;
  border: solid 2px #52647f;
  font-weight: 700;
  font-size: 14px;
}
.StepNavigationBottom a img {
  display: none;
}
.StepNavigationBottom .PreviousBtn {
  border: solid 2px #52647f;
  color: #52647f;
  margin-right: 10px;
}
.StepNavigationBottom .NextBtn {
  background-color: #52647f;
  color: #fff;
}
.StepNavigationBottom a:hover {
  opacity: 0.8;
}
.StepNumberWraper {
  position: absolute;
  height: 122px;
  width: 60px;
  overflow: hidden;
  top: 240px;
  left: 0;
  z-index: 20;
}
.SchoolisOutTitle {
  position: relative;
  text-align: center;
  padding: 30px 0;
  background-image: url('/App_Themes/YouGR/GiftFinder/school-end/img/SchoolisOut_Toy1.png'), url('/App_Themes/YouGR/GiftFinder/school-end/img/SchoolisOut_Toy2.png');
  background-position: 20% 50px, 70% 50px;
  background-repeat: no-repeat;
}
.StepNumberCircle {
  height: 120px;
  width: 120px;
  border-radius: 50%;
  background-color: #fff;
  margin-left: -60px;
  color: #333;
  text-align: right;
  font-size: 40px;
  padding-top: 29px;
  padding-right: 25px;
}
.Step1Bottom {
  padding: 80px 15px;
  background: #a3d39c;
  position: relative;
  background-image: url('/App_Themes/YouGR/GiftFinder/school-end/img/Step1Toy1.png'), url('/App_Themes/YouGR/GiftFinder/school-end/img/Step1Toy3.png');
  background-position: left top, right bottom;
  background-repeat: no-repeat;
}
.Step1Toy2 {
  position: absolute;
  bottom: -40px;
  left: 20%;
}
.Step1Title {
  color: white;
  text-align: center;
  font-size: 29px;
  font-weight: 300 !important;
  line-height: 35px;
  position: relative;
  z-index: 50;
}
.Step1Title span {
  color: white;
  font-weight: 600;
  font-size: 40px;
}
/*.GenderSelectionWrapper {
    margin-bottom: 250px;
}*/
.GenderSelection {
  float: left;
  width: 50%;
  height: 350px;
  cursor: pointer;
}
.GirlSelection {
  background-image: url('/App_Themes/YouGR/GiftFinder/school-end/img/GirlSelectionButton.png'), url('/App_Themes/YouGR/GiftFinder/school-end/img/GirlSelectionBg.jpg');
  background-position: 98% 220px, left center;
  background-repeat: no-repeat, no-repeat;
  background-size: auto, cover;
}
.BoySelection {
  background-image: url('/App_Themes/YouGR/GiftFinder/school-end/img/BoySelectionButton.png'), url('/App_Themes/YouGR/GiftFinder/school-end/img/BoySelectionBg.jpg');
  background-position: left 70px, left center;
  background-repeat: no-repeat, no-repeat;
  background-size: auto, cover;
}
/*****STEP 2*****/
.Step2Container {
  background-color: #c8e5c4;
  padding: 0;
  margin-top: 120px;
}
.Step2NumberWraper {
  top: 50px !important;
}
.Step2NumberWraper .StepNumberCircle {
  background-color: #a3d39c!important;
  color: #fff!important;
}
.Step2TopSection {
  background-color: white;
  padding-top: 60px;
  position: relative;
  margin-bottom: 80px;
}
.Step2SpeakBubble2 {
  display: none;
}
.Step2SpeakBubble,
.Step2Boy {
  float: left;
}
.Step2SpeakBubble {
  margin-left: 100px;
}
.Step2BoyLabel {
  position: absolute;
  bottom: -40px;
  left: 45%;
}
.AgeSelectionWrapper {
  margin-bottom: 180px;
}
.AgeSelection {
  height: 250px;
  width: 16.66%;
  float: left;
  position: relative;
  text-align: center;
}
input[type="radio"] {
  display: none;
}
input[type="radio"] + label {
  height: 250px;
  width: 115px;
  display: inline-block;
  padding: 0 0 0 0px;
  cursor: pointer;
}
/***12months***/
input[type="radio"] + label.Age12m {
  background-image: url('/App_Themes/YouGR/GiftFinder/school-end/img/12m.png');
}
input[type="radio"]:checked + label.Age12m {
  background-image: url('/App_Themes/YouGR/GiftFinder/school-end/img/12mH.png');
}
/***1-3 years***/
input[type="radio"] + label.Age1_3 {
  background-image: url('/App_Themes/YouGR/GiftFinder/school-end/img/1-3.png');
}
input[type="radio"]:checked + label.Age1_3 {
  background-image: url('/App_Themes/YouGR/GiftFinder/school-end/img/1-3H.png');
}
/***4-7 years***/
input[type="radio"] + label.Age4_7 {
  background-image: url('/App_Themes/YouGR/GiftFinder/school-end/img/4-7.png');
}
input[type="radio"]:checked + label.Age4_7 {
  background-image: url('/App_Themes/YouGR/GiftFinder/school-end/img/4-7H.png');
}
/***8-12 years***/
input[type="radio"] + label.Age8_12 {
  background-image: url('/App_Themes/YouGR/GiftFinder/school-end/img/8-12.png');
}
input[type="radio"]:checked + label.Age8_12 {
  background-image: url('/App_Themes/YouGR/GiftFinder/school-end/img/8-12H.png');
}
/***12-14 years***/
input[type="radio"] + label.Age12_14 {
  background-image: url('/App_Themes/YouGR/GiftFinder/school-end/img/12-14.png');
}
input[type="radio"]:checked + label.Age12_14 {
  background-image: url('/App_Themes/YouGR/GiftFinder/school-end/img/12-14H.png');
}
/***15-17 years***/
input[type="radio"] + label.Age15_17 {
  background-image: url('/App_Themes/YouGR/GiftFinder/school-end/img/15-17.png');
}
input[type="radio"]:checked + label.Age15_17 {
  background-image: url('/App_Themes/YouGR/GiftFinder/school-end/img/15-17H.png');
}
/***18 years***/
input[type="radio"] + label.Age18 {
  background-image: url('/App_Themes/YouGR/GiftFinder/school-end/img/18.png');
}
input[type="radio"]:checked + label.Age18 {
  background-image: url('/App_Themes/YouGR/GiftFinder/school-end/img/18H.png');
}
/*****ΑGES and GENDER *****/
.Step1_3Container {
  margin-top: 150px;
  position: relative;
  background-color: white;
  padding: 0 0 100px 0;
}
.ActivitiesCategoriesTitle {
  font-size: 22px;
  line-height: 30px !important;
  color: #5E647C;
  font-weight: 600;
  margin-bottom: 50px;
  width: 100% !important;
}
.ActivitiesCategoriesContainer {
  margin-left: 120px;
  margin-top: -595px;
  margin-bottom: 50px;
  position: relative;
  z-index: 15;
}
.ActivitiesCategories {
  margin: 10px 0;
}
.ActivityInput {
  display: none;
}
.ActivityLabel {
  padding: 12px 25px;
  border: solid 3px white;
  color: white;
  font-size: 17px;
  border-radius: 13px;
  cursor: pointer;
}
.ActivityLabel1 {
  background-color: #28bbc9;
}
.ActivityLabel2 {
  background-color: #c8d93a;
}
.ActivityLabel3 {
  background-color: #ffa72b;
}
.ActivityLabel4 {
  background-color: #ff5e90;
}
.ActivityLabel5 {
  background-color: #d089c0;
}
.ActivityInput:checked + .ActivityLabel {
  border: solid 3px #8d8d8d;
  background-color: #8d8d8d;
}
.ActivityInput:checked + .ActivityLabel::after {
  content: url(/App_Themes/YouGR/GiftFinder/school-end/img/checked-symbol.svg);
  margin-left: 15px;
}
.CategorySideImg {
  position: relative;
  margin-top: 130px;
  right: 100px;
  float: right;
}
.Line {
  height: 200px;
  width: 100%;
  position: relative;
  background: #2ae2b9;
  margin-top: -20px;
}
.LineBoy {
  background: #a3d39c;
}
.LineGirl {
  background: #f3cb76;
}
.Line::after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background: inherit;
  z-index: 1;
  bottom: 0;
  transform-origin: right bottom;
  transform: skewY(-2deg);
  -webkit-box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.14);
  box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.14);
}
.AgeCloud {
  width: 351px;
  height: 154px;
  background-image: url('/App_Themes/YouGR/GiftFinder/school-end/img/cloud.png');
  text-align: center;
  padding-top: 55px;
  padding-left: 60px;
  font-size: 22px;
  font-weight: 600;
  color: #5b647e;
  position: relative;
  z-index: 5;
  float: right;
  top: -180px;
  right: 200px;
}
.AgeCloud span {
  font-weight: 300 !important;
}
@media (max-width: 1200px) {
  .Step2SpeakBubble,
  .Step2Boy {
    width: 45%;
  }
  .Step2SpeakBubble {
    margin-left: 0;
  }
}
@media (max-width: 991px) {
  .SchoolisOutTitle {
    background-image: url('/App_Themes/YouGR/GiftFinder/school-end/img/SchoolisOut_Toy1.png'), url('/App_Themes/YouGR/GiftFinder/school-end/img/SchoolisOut_Toy2.png');
    background-position: 0 50px, right 50px;
  }
  .Step2SpeakBubble,
  .Step2Boy {
    float: left;
  }
  .Step2SpeakBubble {
    margin-left: 0;
  }
  .AgeSelection {
    height: 195px;
  }
  input[type="radio"] + label {
    background-size: 90px;
    background-repeat: no-repeat;
    background-position: center top;
  }
  .ActivitiesCategoriesContainer {
    margin-top: 100px;
    position: relative;
  }
}
@media (max-width: 768px) {
  .GenderSelection {
    /*float: none;*/
    width: 100%;
    height: 350px;
    cursor: pointer;
  }
  .Step1Bottom {
    padding: 40px 15px 170px 15px;
    background-image: none, url('/App_Themes/YouGR/GiftFinder/school-end/img/Step1Toy3.png');
    background-position: left top, 110% bottom;
    background-size: 0, 250px;
  }
  .Step1Toy2 {
    position: absolute;
    bottom: -40px;
    left: 10px;
  }
  .Step2SpeakBubble,
  .Step2Boy {
    float: none;
  }
  .Step2SpeakBubble {
    display: none;
  }
  .Step2SpeakBubble2 {
    display: block;
    max-width: 250px;
    width: 100%;
    margin: 0 auto;
  }
  .Step2Boy {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
  }
  .Step2BoyLabel {
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translate(-50%);
  }
  .AgeSelection {
    height: 250px;
    width: 33.33%;
    margin-bottom: 15px;
  }
  input[type="radio"] + label {
    background-size: 115px;
    background-repeat: no-repeat;
    background-position: center top;
  }
}
@media (max-width: 560px) {
  .SchoolisOutTitle {
    background-image: none, url('/App_Themes/YouGR/GiftFinder/school-end/img/SchoolisOut_Toy2.png');
    background-position: 0 0, right bottom;
    background-size: 0, 100px;
  }
  .Step1Toy2 {
    display: none;
  }
  .StepNumberWraper {
    height: 90px;
    width: 45px;
    top: 240px;
  }
  .StepNumberCircle {
    height: 90px;
    width: 90px;
    margin-left: -45px;
    padding-top: 17px;
    padding-right: 17px;
  }
  .GenderSelectionWrapper {
    margin-bottom: 0;
  }
  .StepNavigationBottom a {
    border-radius: 50% !important;
    height: 40px;
    width: 40px;
    display: inline-block;
    overflow: hidden;
    padding: 8px 0 0 0;
    text-align: center;
  }
  .StepNavigationBottom a span {
    display: none;
  }
  .StepNavigationBottom a img {
    display: block;
    margin: 0 auto;
  }
  .CategorySideImg {
    margin: 130px auto 0 auto;
    right: unset;
    float: none;
    max-width: 500px;
    width: 100%;
  }
  .ActivitiesCategoriesContainer {
    margin-left: 0;
    padding: 0 15px;
    margin-top: -60px !important;
  }
  .AgeCloud {
    text-align: center;
    float: none;
    right: unset;
    margin: 0 auto;
    background-size: 100% !important;
    background-repeat: no-repeat;
    background-position: center center;
    max-width: 351px;
    width: 100%;
    height: 154px;
  }
}
@media (max-width: 460px) {
  .Step2SpeakBubble2 {
    max-width: 200px;
  }
  .AgeSelection {
    height: 200px;
    width: 50%;
  }
  input[type="radio"] + label {
    background-size: 90px;
    background-repeat: no-repeat;
    background-position: center top;
  }
}
.account-region .region-area-three .inner-area-three,
.account-region .region-area-three .inner-area-two {
  padding: 0px;
}
.account-region .region-area-three .inner-area-one > .title-container {
  margin-bottom: 0px;
}